a.blurb:link { color: #33f; text-decoration: none;}
a.blurb:visited { color: #33f; text-decoration: none;}

div.logo_and_title
{
text-align:center;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:32px;
	width:800px;
	margin-left:200px;
	
}
div.content{
	width:800px;
	margin-left:200px;
	font-size:16px;
}
